Google lighthouse detect bootstrap that i don't use

fr0zen

Well-Known Member
135
32
28
2013
945
Google lighthouse detect bootstrap JavaScript libraries but it is not included in my wordpress theme



Some third-party scripts may contain known security vulnerabilities that are easily identified and exploited by attackers.
There is no bootstrap library included in the theme, and I can't figure out what I need to do to get rid of the problem.
 
4 comments

fr0zen

Well-Known Member
135
32
28
2013
945
Maybe try editing font-awesome source?

I've already checked, that's not the problem, I'm going crazy, I'm checking the code line by line but I can't find bootstrap libraries anywhere, not even a small piece of code.
Post automatically merged:

Found! the dropdown module (but it is not a library and i don't understand why it is recognized as such)
 
Last edited:
Top Bottom